extends Control

func _init():
	GameManager.ui = self
	
func healthBar(count):
	$AnimationPlayer.play("blink")
	if count <= 2:
		$Lifebar/Part3.visible = false
	if count <= 1:
		$Lifebar/Part2.visible = false
	if count <= 0:
		$Lifebar/Part1.visible = false
